.version.index /* version checker */
{
	color: #000014;
	background-color: #2B86B6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 499.9999999999982px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	min-height: 56px;
	padding-bottom: 637px;
	background: transparent url("../images/sitio-web-avanzado-escritorio-cotton-style_01.jpg") no-repeat center top;
}

#u165-4
{
	z-index: 12;
	width: 85px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 518px;
}

#u166-4
{
	z-index: 16;
	width: 85px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 636px;
}

#u167-4
{
	z-index: 20;
	width: 103px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 754px;
}

#u168-4
{
	z-index: 24;
	width: 88px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 890px;
}

#u75-bw
{
	z-index: 2;
	min-height: 56px;
}

#u88
{
	z-index: 3;
	min-height: 639.95px;
	padding-bottom: 0px;
	background: transparent url("../images/sitio-web-avanzado-escritorio-cotton-style_02.jpg") no-repeat center top;
}

#u88_position_content
{
	padding-bottom: 256px;
}

#u170-4
{
	z-index: 44;
	width: 174px;
	min-height: 38px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	left: 920px;
	margin-top: 131px;
	position: relative;
}

#u169-4
{
	z-index: 28;
	width: 546px;
	min-height: 152px;
	background-color: transparent;
	font-size: 21px;
	text-align: right;
	line-height: 25px;
	left: 734px;
	margin-top: 45px;
	position: relative;
}

#u88-bw
{
	z-index: 3;
	min-height: 639.95px;
}

#u95
{
	z-index: 4;
	min-height: 440px;
	padding-bottom: 10px;
	background: transparent url("../images/sitio-web-avanzado-escritorio-cotton-style_03.jpg") no-repeat center top;
}

#objetivos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u173-4
{
	z-index: 32;
	width: 193px;
	min-height: 210px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 166px;
}

#u175-4
{
	z-index: 36;
	width: 193px;
	min-height: 171px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 640px;
}

#u176-4
{
	z-index: 40;
	width: 193px;
	min-height: 171px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 1035px;
}

#u95-bw
{
	z-index: 4;
	min-height: 440px;
}

#u102
{
	z-index: 5;
	min-height: 625px;
	background: transparent url("../images/sitio-web-avanzado-escritorio-cotton-style_04.jpg") no-repeat center top;
}

#u102_position_content
{
	padding-bottom: 160px;
}

#nosotros,#productos
{
	position: relative;
}

#u179-4
{
	z-index: 68;
	width: 174px;
	min-height: 38px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	left: 613px;
	margin-top: 228px;
	position: relative;
}

#u177-5
{
	z-index: 48;
	width: 546px;
	min-height: 152px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	left: 427px;
	margin-top: 29px;
	position: relative;
}

#u177-2
{
	text-align: center;
}

#u102-bw
{
	z-index: 5;
	min-height: 625px;
}

#u109
{
	z-index: 6;
	min-height: 498px;
	padding-bottom: 159px;
	background: transparent url("../images/sitio-web-avanzado-escritorio-cotton-style_05.jpg") no-repeat center top;
}

#u180-5
{
	z-index: 53;
	width: 486px;
	min-height: 312px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 156px;
}

#u109-bw
{
	z-index: 6;
	min-height: 498px;
}

#u116
{
	z-index: 7;
	min-height: 537px;
	padding-bottom: 103px;
	background: transparent url("../images/sitio-web-avanzado-escritorio-cotton-style_06.jpg") no-repeat center top;
}

#u183-5
{
	z-index: 63;
	width: 486px;
	min-height: 283px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: right;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 736px;
}

#u116-bw
{
	z-index: 7;
	min-height: 537px;
}

#pu123
{
	width: 0.01px;
	margin-left: -100px;
}

#u123
{
	z-index: 8;
	min-height: 464px;
	padding-bottom: 221px;
	background: transparent url("../images/sitio-web-avanzado-escritorio-cotton-style_07.jpg") no-repeat center top;
}

#u75_align_to_page,#u88_align_to_page,#u95_align_to_page,#u102_align_to_page,#u109_align_to_page,#u116_align_to_page,#u123_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u182-5
{
	z-index: 58;
	width: 486px;
	min-height: 265px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 148px;
}

#u180-2,#u182-2
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
}

#u123-bw
{
	z-index: 8;
	min-height: 464px;
}

#contactenos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 669px;
}

#u130
{
	z-index: 9;
	min-height: 641px;
	background: transparent url("../images/sitio-web-avanzado-escritorio-cotton-style_08.jpg") no-repeat center top;
}

#u130_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 11px;
	padding-bottom: 257px;
	margin-bottom: -2px;
}

#u188
{
	z-index: 79;
	width: 113px;
	background-color: transparent;
	left: 285px;
	position: relative;
}

#u187-7
{
	z-index: 72;
	width: 403px;
	min-height: 187px;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	left: 148px;
	margin-top: 29px;
	position: relative;
}

#u187-2
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
}

#u187-3,#u187-5
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
}

#u130-bw
{
	z-index: 9;
	min-height: 641px;
	margin-top: -2px;
}

#u137
{
	z-index: 10;
	height: 320px;
	background: transparent url("../images/sitio-web-avanzado-escritorio-cotton-style_09.jpg") no-repeat center top;
}

#u137-bw
{
	z-index: 10;
	height: 320px;
}

#u145
{
	z-index: 11;
	height: 98px;
	background: transparent url("../images/sitio-web-avanzado-escritorio-cotton-style_10.jpg") no-repeat left top;
}

#u145-bw
{
	z-index: 11;
	height: 98px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

